Statement Regarding CVE-2021-44228 Apache Log4j Vulnerability and SMT Software

The recently announced vulnerability, known as CVE-2021-4428 (https://cve.mitre.org/cgi-bin/cvename.cgi?name=2021-44228) affects Java-based applications that use Log4j 2 versions 2.0 to 2.14.1. SMT Software (e.g. MASTA) is written in C#…